<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="18.1742" dead="1" death_count="0" death_pos.x="289" death_pos.y="5235" enemies_killed="56" gold="14783" gold_all="27383" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="19" kicks="1" killed_by="" killed_by_extra="" places_visited="4" playtime="1987.92" playtime_str="0:33:07" projectiles_shot="16174" streaks="0" teleports="0" wands_edited="5" world_seed="106668644" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="18.1742" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="55" gold="14783" gold_all="27383" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="19" kicks="1" killed_by="" killed_by_extra="" places_visited="4" playtime="1982.52" playtime_str="0:33:02" projectiles_shot="15562" streaks="0" teleports="0" wands_edited="5" world_seed="106668644" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_dragoncave" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_rainforest_dark" value="1" >

    </E>

  </biomes_visited>

</Stats>

